Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

update debian control file to require snmpd (>= 5.4.3) explicitly #15

Merged
merged 1 commit into from

2 participants

@michaelsmit

To prevent careless people like myself from making the mistake described in Issue #14.

@masterzen masterzen merged commit 685dcd7 into from
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
This page is out of date. Refresh to see the latest.
Showing with 1 addition and 1 deletion.
  1. +1 −1  debian/control
View
2  debian/control
@@ -7,7 +7,7 @@ Standards-Version: 3.7.2
Package: mysql-snmp
Architecture: all
-Depends: ${perl:Depends}, snmpd, libsnmp-perl, libunix-syslog-perl, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${perl:Depends}, snmpd (>= 5.4.3), libsnmp-perl, libunix-syslog-perl, ${shlibs:Depends}, ${misc:Depends}
Description: SNMP agent for mysql-server
This package contains a SNMP agent/subagent to expose Mysql-server
internal counters to SNMP.
Something went wrong with that request. Please try again.